[El] What about eclipse & Co. ?

Ralph Apel r.apel at r-apel.de
Tue Dec 21 10:19:48 EST 2010

I have built udig-1.2.0 with eclipse-3.5.1 and 3.5.2

On Tue, 2010-12-21 at 14:55 +0100, Mathieu Baudier wrote:
> > What will we do with respect to eclipse and related packages?
> As for ELGIS, I think that we are only interested in what is related
> to uDig, aren't we?
> As far as I know, uDig 1.2.0 is based on Eclipse 3.6 (aka. Helios)

More information about the el mailing list